Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 16:37:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reshma geo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  reshma geo Bot:  Hi Reshma Geo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115083325 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8115083326 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550145138            08:03 PM, 26th Nov                     reshma geo                             08:04 PM, 26th Nov                     reshma geo                             08:04 PM, 26th Nov                     reshma geo                    I got my order but items are missing m           08:04 PM, 26th Nov                     reshma geo                    3 items missing           08:05 PM, 26th Nov                   mayar                   Hi Reshma ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:06 PM, 26th Nov                     reshma geo                    Ok           08:06 PM, 26th Nov                     reshma geo                    I got my order now but missing three items           08:06 PM, 26th Nov                     reshma geo                    What you say in that           08:07 PM, 26th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:07 PM, 26th Nov                     reshma geo                    Ok           08:07 PM, 26th Nov                     reshma geo                    Hello           08:10 PM, 26th Nov                     reshma geo                    Hello           08:14 PM, 26th Nov                   mayar                   as we have checked your order has been delivered completely           08:14 PM, 26th Nov                     reshma geo                    No items are missing           08:15 PM, 26th Nov                     reshma geo                    Immediately I received order I contact you           08:15 PM, 26th Nov                     reshma geo                    Three items are missing           08:15 PM, 26th Nov                     reshma geo                    Hello           08:16 PM, 26th Nov                     reshma geo                    Hello           08:17 PM, 26th Nov                     reshma geo                    Hello           08:17 PM, 26th Nov                   mayar                   please provide us with names of missing items           08:17 PM, 26th Nov                     reshma geo                    Eye liners 3           08:17 PM, 26th Nov                     reshma geo                    Rommel eyeliner           08:18 PM, 26th Nov                     reshma geo                    Maybe Kline hyper easy liquid           08:19 PM, 26th Nov                     reshma geo                             08:19 PM, 26th Nov                     reshma geo                             08:19 PM, 26th Nov                     reshma geo                    All three eyeliner missing           08:20 PM, 26th Nov                     reshma geo                    Hello           08:21 PM, 26th Nov                     reshma geo                    Hello           08:21 PM, 26th Nov                     reshma geo                    Hello           08:21 PM, 26th Nov                     reshma geo                    Hello           08:22 PM, 26th Nov                     reshma geo                    Hello           08:22 PM, 26th Nov                     reshma geo                    Hello           08:22 PM, 26th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:23 PM, 26th Nov                     reshma geo                    Are you there           08:25 PM, 26th Nov                     reshma geo                    Hello           08:26 PM, 26th Nov                     reshma geo                    Hello           08:26 PM, 26th Nov                     reshma geo                    Hello           08:26 PM, 26th Nov                     reshma geo                    Hello           08:26 PM, 26th Nov                     reshma geo                    Hello           08:26 PM, 26th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           08:27 PM, 26th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:27 PM, 26th Nov                     reshma geo                    How much I should wait           08:27 PM, 26th Nov                   mayar                   You will be contacted via your email address asap           08:30 PM, 26th Nov                     reshma geo                    Ok           08:31 PM, 26th Nov                     reshma geo                    Pls provide me the missing items           08:31 PM, 26th Nov                     reshma geo                    As soon as possible           08:31 PM, 26th Nov                     reshma geo                    Pls msg me by email           08:32 PM, 26th Nov                   mayar                   You will get refunded for the missing items,as on our system showing that already delivered           08:32 PM, 26th Nov                   mayar                   Is there anything else i can help you with           08:34 PM, 26th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3466382